--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: filter_backtrace
comment: 
- !ruby/struct:SM::Flow::P 
  body: Totally minimal drop-in replacement for test-unit
- !ruby/struct:SM::Flow::P 
  body: "TODO: refute -&gt; debunk, prove/rebut, show/deny... lots of possibilities"
constants: 
- !ruby/object:RI::Constant 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: "'./lib' in project dir, or '/usr/local/blahblah' if installed"
  name: MINI_DIR
  value: File.dirname(File.dirname(file))
full_name: MiniTest
includes: []

instance_methods: []

name: MiniTest
superclass: 
